apiVersion: v1
kind: Service
metadata:
  name: enterprise-console-hl
  namespace: console
  annotations:
    service.beta.openshift.io/serving-cert-secret-name: enterprise-console-hl-tls
spec:
  ports:
    - name: https
      protocol: TCP
      port: 9443
  selector:
    enterprise.min.io/name: enterprise-console
